Subject: practical use for snails?

From: Adam Mark <[email-masked]>
Date: Mon, 13 Jan 1997 15:30:59 +1000

I've been doing the snail pail trail around the garden for years now and
have hand picked and discarded x number of hundreds? I don't even
particularly mind doing this.What I do mind is the bucket of dead and
SMELLY snails. Does anyone know anything that snails or snail shells
could be used for (other than food) I haven't been putting them on the
compost as I heard somewhere they are not suitable, but they must be
suitable for something other than a big hole in the ground.